@charset "UTF-8";

.intro {
	position: relative;
	z-index: 1;
	max-width: 1044px;
	margin-right: auto;
	margin-bottom: -145px;
	margin-left: auto;
	padding-top: 53px;
}

.intro_cols {
	display: flex;
	justify-content: space-between;
}

.intro_col {
}

.intro_col-no1 {
	width: 600px;
	min-width: 600px;
	padding-top: 20px;
}

.intro_title {
	font-weight: 900;
	line-height: 1;
}

.intro_title > small {
	display: block;
	font-weight: inherit;
	font-size: 52px;
}

.intro_title > b {
	display: block;
	margin-top: 17px;
	color: #00936b;
	font-weight: inherit;
	font-size: 71px;
}

.intro_text {
	margin-top: 22px;
	padding-left: 5px;
	font-weight: 500;
	font-size: 31px;
	line-height: 1.5;
}

.intro_col-no2 {
	width: 523px;
}

.intro_image {
}

.intro_image > img {
	width: 523px;
	max-width: none;
}

.search {
	position: relative;
	z-index: 2;
	padding: 54px 51px;
	background-color: #fbe000;
}

.search > form {
}

.search_cols {
	display: flex;
	align-items: center;
}

.search_col {
}

.search_col-no1 {
}

.search_title {
	font-weight: bold;
	font-size: 22px;
	line-height: 1.6;
}

.search_col-no2 {
	display: flex;
	flex-grow: 1;
	align-items: center;
	position: relative;
	z-index: 1;
	margin-left: 26px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 22px;
	border-left: 3px solid #c19600;
}

.search_addr {
	font-weight: bold;
	font-size: 30px;
	line-height: 1;
}

.search_selWrap {
	flex-grow: 1;
	position: relative;
	z-index: 1;
	margin-right: 10px;
	margin-left: 23px;
	border-radius: 6px;
	background-color: #ffffff;
}

.search_selWrap::after {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	right: 25px;
	bottom: 0;
	z-index: 1;
	width: 0;
	height: 0;
	margin: auto;
	border: 4px solid #333333;
	border-top-width: 7px;
	border-right-color: transparent;
	border-bottom-color: transparent;
	border-left-color: transparent;
}

.search_selWrap > select {
	display: block;
	position: relative;
	z-index: 2;
	width: 100%;
	height: 72px;
	margin: 0;
	padding: 0;
	padding-left: 26px;
	border: 0;
	border-right: 25px solid rgba(0, 0, 0, 0);
	border-radius: 0;
	background: 0 0;
	font-size: 20px;
	line-height: 72px;
	outline: 0;
	cursor: pointer;

	-webkit-appearance: none;
	   -moz-appearance: none;
}

.search_selWrap > select::-ms-expand {
	display: none;
}

.search_btn {
	display: block;
	position: relative;
	top: -2px;
	z-index: 1;
	width: 270px;
	height: 67px;
	overflow: visible;
	border: none;
	border-radius: 6px;
	box-shadow: 0 5px 0 #006046;
	background-color: #00936c;
	color: #ffffff;
	font-weight: bold;
	font-size: 24px;
	transition-property: box-shadow, -webkit-transform;
	transition-property: transform, box-shadow;
	transition-property: transform, box-shadow, -webkit-transform;
	transition-duration: 0.3s;
}

.search_btn::before {
	content: "";
}

.search_btn::after {
	content: "";
}

.search_btn > img {
	display: block;
	position: absolute;
	top: -37px;
	right: 5px;
	z-index: 1;
}

.about {
	margin-top: 36px;
	margin-bottom: 50px;
	padding-bottom: 50px;
	border-bottom: 1px solid #c1b397;
}

.about:last-of-type {
	margin-bottom: 77px;
	padding-bottom: 0;
	border-bottom: none;
}

.about_title {
	margin-bottom: 22px;
	line-height: 1;
	text-align: center;
}

.about_title > img {
	display: block;
	margin: 0 auto;
}

.about_title > b {
	display: block;
	margin-top: 24px;
	color: #00936c;
	font-weight: bold;
	font-size: 24px;
}

.about_text {
	margin-bottom: 30px;
	text-align: center;
}

.point {
	display: flex;
	justify-content: center;
	gap: 40px;
	margin-top: 54px;
}

.point_sect {
	width: 31%;
}

.point_sect:first-child {
	margin-left: 0;
}

.point_title {
	display: flex;
	justify-content: center;
	align-items: flex-end;
	margin-bottom: 15px;
	color: #00936c;
	font-weight: bold;
	font-size: 24px;
	line-height: 1;
}

.point_title > img {
	margin-right: 10px;
}

.point_image {
}

.point_image > img {
}

.point_text {
	margin-top: 16px;
}

.point_caution {
	padding-left: 1em;
	font-size: 14px;
	text-indent: -1em;
}

.step {
	display: flex;
	justify-content: space-between;
	max-width: 1060px;
	margin-top: 44px;
	margin-right: auto;
	margin-left: auto;
}

.step_sect {
	min-width: 248px;
}

.step_title {
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	z-index: 1;
	max-width: 248px;
	height: 47px;
	margin-right: auto;
	margin-left: auto;
	border-radius: 25px;
	background-color: #00936c;
}

.step_title::after {
	content: "";
	display: block;
	position: absolute;
	right: 0;
	bottom: -7px;
	left: 0;
	z-index: 1;
	width: 0;
	margin: auto;
	border: 5px solid #00936c;
	border-top-width: 7px;
	border-bottom-width: 0;
	border-right-color: transparent;
	border-left-color: transparent;
}

.step_title > img {
}

.step_image {
	margin: 30px 0 13px;
}

.step_image > img {
	display: block;
	margin: 0 auto;
}

.step_text {
}

.step_arrow {
	display: flex;
	align-items: center;
}

.step_arrow::before {
	content: "";
	display: block;
	width: 21px;
	height: 21px;
	background-color: #00936c;
}

.step_arrow::after {
	content: "";
	display: block;
	width: 0;
	height: 0;
	border: 20px solid #00936c;
	border-right-width: 0;
	border-left-width: 29px;
	border-top-color: transparent;
	border-right-color: transparent;
	border-bottom-color: transparent;
}

.faq {
	max-width: 1000px;
	margin-top: 51px;
	margin-right: auto;
	margin-left: auto;
}

.faq_sect {
	margin-bottom: 30px;
	border-top: 2px solid #c1b397;
}

.faq_sect:last-of-type {
	margin-bottom: 0;
	padding-bottom: 25px;
	border-bottom: 2px solid #c1b397;
}

.faq_title {
	display: flex;
	padding: 17px 7px;
	border-bottom: 1px dashed #c1b397;
	color: #00936c;
	font-size: 20px;
}

.faq_title > b {
	display: block;
	margin-right: 8px;
}

.faq_text {
	margin-top: 20px;
	padding: 0 7px;
}

.faq_text > a {
}

.faq_text > a::before {
	content: "";
}

.faq_text > a::after {
	content: "";
}

.search_btn:hover {
	box-shadow: 0 0 0 rgb(0, 96, 70);
	        transform: translateY(5px);

	-webkit-transform: translateY(5px);
}

.faq_text > a:hover {
}

.search_caution {
	position: absolute;
	top: 100%;
	left: 225px;
	z-index: 1;
	padding-left: 1em;
	color: #ff0000;
	font-size: 13px;
	line-height: 1.4;
	text-indent: -1em;
	white-space: nowrap;
}

.ai_search {
	/*margin-top:50px;*/
	position: relative;
	z-index: 2;
	width: 48%;
	height: 650px;
	padding: 54px 50px;
	background-color: #f2942e;
}

.search > form {
}

.ai_search_cols {
	display: flex;
	flex-direction: column;
	align-items: center;
	color: #ffffff;
}

.search_col {
}

.search_col-no1 {
}

.search_title {
	font-weight: bold;
	font-size: 22px;
	line-height: 1.6;
}

.ai_search_col-no2 {
	display: block;
	flex-grow: 1;
	align-items: center;
	/*padding-top: 10px;
	padding-bottom: 10px;*/
	position: relative;
	z-index: 1;
	width: 100%;
	margin-top: 22px;
	padding-top: 22px;
	border-top: 3px solid #ffffff;
}

.ai_search_addr {
	font-weight: bold;
	font-size: 27px;
	line-height: 1.25;
	text-align: left;
	/*margin-bottom:-21px;*/
}

.ai_search_addr span {
	font-size: 20px;
}

.ai_search_addr_txt {
	font-weight: bold;
	font-size: 18px;
	line-height: 1;
}

.ai_search_addr_wrap {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.ai_search_addr_cnt {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	gap: 15px;
}

.search_selWrap {
	flex-grow: 1;
	position: relative;
	z-index: 1;
	margin-right: 10px;
	margin-left: 23px;
	border-radius: 6px;
	background-color: #ffffff;
}

.search_selWrap::after {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	right: 25px;
	bottom: 0;
	z-index: 1;
	width: 0;
	height: 0;
	margin: auto;
	border: 4px solid #333333;
	border-top-width: 7px;
	border-right-color: transparent;
	border-bottom-color: transparent;
	border-left-color: transparent;
}

.search_selWrap > select {
	display: block;
	position: relative;
	z-index: 2;
	width: 100%;
	height: 72px;
	margin: 0;
	padding: 0;
	padding-left: 26px;
	border: 0;
	border-right: 25px solid rgba(0, 0, 0, 0);
	border-radius: 0;
	background: 0 0;
	font-size: 20px;
	line-height: 72px;
	outline: 0;
	cursor: pointer;

	-webkit-appearance: none;
	   -moz-appearance: none;
}

.search_selWrap > select::-ms-expand {
	display: none;
}

/*.ai_search_btn {
	display: block;
	height: 67px;
	background-color: #5C2F09;
	border-radius: 6px;
	border: none;
	box-shadow: 0 5px 0 #341A04;
	width: 270px;
	font-size: 24px;
	color: #fff;
	font-weight: bold;
	position: relative;
	z-index: 1;
	top: -2px;
	transition-duration: .3s;
	transition-property: box-shadow, -webkit-transform;
	transition-property: transform, box-shadow;
	transition-property: transform, box-shadow, -webkit-transform;
	overflow: visible;
}*/
.ai_search_btn::before {
	content: "";
}

.ai_search_btn::after {
	content: "";
}

a.ai_search_btn {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	/*height: 70px;*/
	margin: 0 auto;
	box-shadow: 0 5px 0 #341a04;
	background: #5c2f09;
	color: #ffffff;
	font-size: 25px;
	line-height: 1.5;
	text-align: center;
	transition: 0.3s;
}

/*.ai_search_btn span{
	font-size:1.8em;
}*/

a.ai_search_btn:hover {
	box-shadow: none;
	background: #5c2f09;
	color: #ffffff;
	transform: translate3d(0, 5px, 0);
}

.free_use {
	display: flex;
	width: 52%;
}

.free_use img {
	width: 100%;
	height: auto;
}

.sell_search_wrap {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	align-items: flex-start;
}

.sell_search_wrap_sp {
	display: none;
}

.cmninq_mail_headline.-assess {
	padding-bottom: 14px;
}

.search-wide{}
.search_link{
    max-width: 500px;
    margin: 0 auto;
}
.search_btn-wide{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 80px;
    font-size: 27px;
}

.after {}
.after_figs {
	display: grid;
	grid-template-columns: 37.5% 60%;
	justify-content: space-between;
	align-items: flex-end;
	position: relative;
	margin-top: 44px;
}
.after_fig {
	position: relative;
}
.after_fig-before {}
.after_fig > img {
	display: block;
}
.after_fig > figcaption {
	position: absolute;
	z-index: 2;
	top: 0;
	left: 0;
	width: 100px;
	height: 36px;
	font-size: 20px;
	font-weight: bold;
	background-color: #4B6F91;
	color: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	transform: translateY(-50%);
}
.after_fig-before > figcaption {}
.after_arrow {
	display: block;
	position: absolute;
	width: 16.167%;
	top: 4.9%;
	left: 24.3%;
	z-index: 3;
}
.after_arrow > img {
	display: block;
}
.after_fig-after {}
.after_fig-after > figcaption {
	background-color: #00936C;
}
.after_caution {
	font-size: 11px;
	text-align: right;
	margin-top: 16px;
}

.about-last{
    position: relative;
    padding-bottom: 65px;
}
.about-last::after {
	content: "";
	display: block;
	position: absolute;
	top: 100%;
	left: 50%;
	width: 100vw;
	height: 5px;
	background-color: #00936C;
	transform: translateX(-50%);
	margin-top: -1px;
}
@media screen and (max-width:1230px) {
}

@media screen and (max-width:640px) {
	/* ZohoSalesIQ Chatbot表示位置調整 */
	.siq_bR,
	.siq_bL {
		bottom: 140px !important;
	}

	.intro {
		margin-bottom: -11vw;
		padding-top: 35px;
	}

	.intro_cols {
		/*display: block;*/
		align-items: center;
	}

	.intro_col {
		width: auto;
		min-width: 0;
		padding: 0;
	}

	.intro_col-no1 {
		margin-top: -40px;
	}

	.intro_title {
	}

	.intro_title > small {
		font-size: 17px;
		text-align: center;
	}

	.intro_title > b {
		margin-top: 10px;
		font-size: 23px;
		text-align: center;
	}

	.intro_text {
		margin-top: 8px;
		font-size: 11px;
		text-align: left;
	}

	.intro_col-no2 {
		width: 43%;
		margin-top: 15px;
	}

	.intro_image {
	}

	.intro_image > img {
		width: auto;
		max-width: 100%;
	}

	.search {
		width: 100%;
		height: auto;
		margin-bottom: 15px;
		padding: 15px;
	}

	.search > form {
	}

	.search_cols {
		display: block;
	}

	.search_col {
	}

	.search_col-no1 {
	}

	.search_title {
		font-size: 18px;
		text-align: center;
	}

	.search_col-no2 {
		display: block;
		margin: 0 0 0;
		padding: 0;
		border: none;
	}

	.search_addr {
		font-size: 20px;
		text-align: center;
	}

	.search_selWrap {
		margin: 10px 0;
	}

	.search_selWrap::after {
	}

	.search_selWrap > select {
		height: 50px;
		line-height: 50px;
	}

	.search_selWrap > selectt::-ms-expand {
	}

	.search_btn {
		width: 100%;
		margin-top: 10px;
	}

	.search_btn_sp_wrap {
		width: 48%;
	}

	.search_btn::before {
	}

	.search_btn::after {
	}

	.search_btn > img {
		top: -23px;
		right: -9px;
		width: 50px;
	}

	.about {
		margin-top: 30px;
		margin-bottom: 35px;
		padding-bottom: 35px;
	}

	.about:last-of-type {
		margin-bottom: 45px;
	}

	.about_title {
	}

	.about_title > img {
		width: 130px;
	}

	.about_title > b {
		margin-top: 15px;
		font-size: 20px;
	}

	.about_text {
		margin-bottom: 15px;
		text-align: left;
	}

	.point {
		display: block;
		margin-top: 35px;
	}

	.point_sect {
		width: auto;
		margin-top: 25px;
		margin-left: 0;
	}

	.point_sect:first-child {
		margin-top: 0;
	}

	.point_title {
		font-size: 18px;
	}

	.point_title > img {
		width: 30px;
		margin-right: 5px;
	}

	.point_image {
		max-width: 370px;
		margin: 0 auto;
	}

	.point_image > img {
	}

	.point_text {
	}

	.point_caution {
		font-size: 12px;
	}

	.step {
		display: block;
	}

	.step_sect {
	}

	.step_title {
	}

	.step_title::after {
	}

	.step_title > img {
	}

	.step_image {
	}

	.step_image > img {
	}

	.step_text {
		text-align: center;
	}

	.step_arrow {
		flex-direction: column;
		margin: 20px 0;
	}

	.step_arrow::before {
	}

	.step_arrow::after {
		width: 0;
		height: 0;
		border: 20px solid #00936c;
		border-top-width: 29px;
		border-bottom-width: 0;
		border-right-color: transparent;
		border-bottom-color: transparent;
		border-left-color: transparent;
	}

	.faq {
	}

	.faq_sect {
		margin-bottom: 15px;
	}

	.faq_sect:last-of-type {
	}

	.faq_title {
		padding: 10px 5px;
		font-size: 16px;
	}

	.faq_title > b {
	}

	.faq_text {
		margin-top: 10px;
		padding: 0 5px;
	}

	.faq_text > a {
	}

	.faq_text > a::before {
	}

	.faq_text > a::after {
	}

	.search_caution {
		position: static;
		margin-top: 12px;
		font-size: 11px;
		white-space: normal;
	}

	.ai_search {
		width: 100%;
		height: auto;
		padding: 15px;
	}

	.ai_search_cols {
		display: block;
		/*padding-top:20px;*/
	}

	.search_col {
	}

	.search_col_wrap_sp {
		display: flex;
		align-items: baseline;
		gap: 10px;
	}

	.search_col-no1 {
	}

	.search_title {
		font-size: 18px;
		text-align: center;
	}

	.ai_search_col-no2 {
		display: block;
		margin: 0;
		padding: 15px 0 0;
		border: none;
		border-top: 2px solid #ffffff;
	}

	.ai_search_addr {
		font-weight: bold;
		font-size: 18px;
		line-height: 1;
		text-align: center;
		/*margin-bottom:-21px;*/
	}

	.ai_search_addr span {
		font-size: 16px;
	}

	.ai_search_addr_txt {
		font-size: 14px;
		text-align: center;
	}

	.ai_search_addr_cnt {
		align-items: center;
		gap: 5px;
	}

	.ai_search_ttl_sp {
		margin-bottom: -2em;
		font-weight: bold;
		font-size: 17px;
		line-height: 1.25;
	}

	a.ai_search_btn {
		margin-top: 15px;
	}

	.free_use {
		width: 46%;
	}

	.search_col_sp {
		display: flex;
		justify-content: center;
	}

	.search_txt01 {
		display: flex;
		align-items: center;
		padding-bottom: 0;
		font-weight: bold;
		font-size: 16px;
		line-height: 1.25;
	}

	.search_txt02 {
		display: flex;
		align-items: center;
		margin-left: 22px;
		padding-left: 22px;
		border-left: 2px solid #c1962b;
		font-size: 16px;
	}

	.sell_search_wrap {
		display: none;
	}

	.sell_search_wrap_sp {
		display: block;
	}
	.search-wide {
		padding: 20px 15px;
	}
	.search_link {}
	.search_btn-wide {
		margin-top: 0;
		font-size: 20px;
		height: 60px;
	}
	.after {}
	.after_figs {
		display: block;
	}
	.after_fig {}
	.after_fig-before {
		width: calc(100% - 90px);
		margin-left: auto;
		margin-right: auto;
	}
	.after_fig > img {}
	.after_fig > figcaption {
		font-size: 17px;
		width: 80px;
		height: 30px;
	}
	.after_fig-before > figcaption {}
	.after_arrow {
		position: relative;
		width: 100px;
		top: 0;
		left: 0;
		transform: rotate(60deg);
		margin-left: auto;
		margin-top: -20px;
		margin-right: auto;
	}
	.after_arrow > img {}
	.after_fig-after {}
	.after_fig-after > figcaption {}
	.after_caution {
		text-align: left;
		text-indent: -1em;
		padding-left: 1em;
		margin-top: 10px;
	}
}